* {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
html {
	background-image: none;
	background-repeat: repeat-x;
	background-position: 0px 0%;
	overflow: scroll;
	background-color: #F8FBFC;
}
body {
	width: 960px;
	background-image: none;
	text-align: center;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
a {
	text-decoration: none;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
}

.container {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	overflow: visible;
}


.header {
	position: relative;
	width: 100%;
	height: 84px;
	margin-bottom: 5px;
}
.header #mali_meni {
	background-image: url(../Images/zvijezda_podloga.png);
	background-repeat: no-repeat;
	width: 255px;
	top: 5px;
	right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	line-height: 1.4em;
	font-weight: bold;
	text-align: left;
	padding-top: 4px;
	float: right;
	background-position: right top;
	height: 80px;
}
#mali_meni ul {
	list-style-type: none;
	display: block;
}
#mali_meni li {
	list-style-type: none;
	display: inline;
	white-space: pre;
	float: left;
	text-align: right;
	padding-left: 5px;
}

#mali_meni a {
	color: #0A95CF;
}

#mali_meni a:hover {
	color: #008D00;
}


#mali_meni li#docarx_online a {
	color: #0A95CF;
	background-image: url(../Images/zvijezda.png);
	width: 120px;
	height: 80px;
	background-repeat: no-repeat;
	background-position: -35px -5px;
	display: inline;
	float: left;
	white-space: pre;
	
	}

#mali_meni li#docarx_online a:hover {
	color: #008D00;
	background-image: url(../Images/zvijezda_b.png);
	background-repeat: no-repeat;
}






#FlashID {
	position: absolute;
	top: 1px;
	left: 0px;
}
.header #gl_meni {
	position: absolute;
	left: 180px;
	top: 55px;
	border-bottom-style: none;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}








.main {
	width: 100%;
	top: 0px;
	border: 1px solid #999;
	height: 100%;
	position: relative;
	overflow: hidden;
	z-index: auto;
	left: 0px;
}
img.glavna_ilustracija {
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	float: left;
	height: auto;
	width: auto;
	z-index: auto;
}

.main #triptih {
	width: 720px;
	border-bottom-style: none;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	float: left;
}
.container .main #triptih ul a {
	text-decoration: none;
}

.main #triptih     p{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	line-height: 1.4em;
	font-weight: normal;
	color: #666;
	padding-right: 10px;
	float: left;
}
.main #triptih ul {
	width: 720px;
	list-style-type: none;
}
.main #triptih li {
	width: 200px;
	float: left;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	margin-top: 30px;
	display: inline;
}
.main #triptih img {
	float: left;
	padding-bottom: 10px;
	top: 10px;
}
img#razdjelnica {
	margin-top: 10px;
	margin-right: 15px;
	margin-left: 0px;
	height: 210px;
	float: right;
}


li#prvi h1 {
	text-align: left;
	color: #007C00;
	text-indent: -9999px;
	line-height: 2em;
	background-image: url(../Images/naslov_triprih01.png);
	background-repeat: no-repeat;
	display: block;
	height: 34px;
	width: 219px;
	float: left;
}
li#drugi h1 {
	text-align: left;
	color: #007C00;
	text-indent: -9999px;
	line-height: 2em;
	background-image: url(../Images/naslov_triprih03.png);
	background-repeat: no-repeat;
	display: block;
	height: 34px;
	/* [disabled]width: 219px; */
}
li#treci h1 {
	text-align: left;
	color: #007C00;
	text-indent: -9999px;
	line-height: 2em;
	background-image: url(../Images/naslov_triprih02.png);
	background-repeat: no-repeat;
	display: block;
	height: 34px;
	/* [disabled]width: 219px; */
}
.main #glavni_sadrzaj {
	float: left;
	width: 700px;
	padding-top: 35px;
	overflow: hidden;
	padding-bottom: 15px;
	/* [disabled]position: relative; */
	height: auto;
	margin-bottom: 5px;
}
.main #glavni_sadrzaj .akcija {
	float: left;
	width: 650px;
	overflow: hidden;
	padding-bottom: 10px;
	height: auto;
	margin-bottom: 40px;
	background-color: #F8FBFC;
	margin-left: 15px;
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #0092CE;
	border-bottom-color: #0092CE;
	margin-top: -20px;
	padding-top: 10px;
}



#glavni_sadrzaj h1 {
	text-align: left;
	padding-bottom: 15px;
	color: #103A66;
	font-weight: bold;
	padding-right: 40px;
	padding-left: 20px;
}
#glavni_sadrzaj h3 {
	text-align: left;
	padding-bottom: 5px;
	color: #0A95CF;
	font-weight: bold;
	padding-right: 40px;
	padding-left: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	line-height: 1.2em;
	padding-top: 5px;
}
#glavni_sadrzaj h5 {
	text-align: left;
	padding-bottom: 5px;
	color: #666;
	font-weight: normal;
	padding-right: 0px;
	padding-left: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	line-height: 1.4em;
	padding-top: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #0A95CF;
	border-right-color: #0A95CF;
	border-bottom-color: #0A95CF;
	border-left-color: #0A95CF;
	font-variant: small-caps;
	text-transform: lowercase;
	margin-right: 40px;
	margin-left: 20px;
}


#glavni_sadrzaj p {
	font-size: 0.8em;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	color: #666;
	text-align: left;
	letter-spacing: 0.02em;
	padding-right: 40px;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#glavni_sadrzaj p a {
	line-height: 1.5em;
	color: #666;
	padding-bottom: 10px;
	text-decoration: none;
}
#glavni_sadrzaj p a:hover {
	line-height: 1.5em;
	color: #0A95D7;
	padding-bottom: 10px;
}
#glavni_sadrzaj p a:visited {
	line-height: 1.5em;
	padding-bottom: 10px;
	text-decoration: none;
}



#glavni_sadrzaj p.index {
	font-size: 0.6em;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	color: #666;
	text-align: left;
	letter-spacing: 0.02em;
	padding-right: 40px;
	padding-left: 20px;
	padding-bottom: 15px;
	padding-top: 15px;
}

#glavni_sadrzaj br {
	clear: none;

}
#glavni_sadrzaj dl {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: -15px;
}

#glavni_sadrzaj dt {
	font-size: 1em;
	font-style: normal;
	line-height: 1.5em;
	font-weight: bold;
	color: #0A95CF;
	text-align: left;
	letter-spacing: 0.02em;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
	margin-left: 20px;
	padding-top: 20px;
}
#glavni_sadrzaj dd {
	margin-left: 20px;

}
#glavni_sadrzaj dd  p {
	font-size: 0.8em;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	color: #666;
	text-align: left;
	letter-spacing: 0.02em;
	padding-right: 40px;
	padding-left: 20px;
	padding-bottom: 0px;
	padding-top: 5px;
}
#glavni_sadrzaj dd a {
	color: #666;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: right;
}
#glavni_sadrzaj dd a:hover {
	color: #666;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	text-align: right;
	background-color: #ECECED;
	padding-top: 2px;
	padding-bottom: 2px;
}



#glavni_sadrzaj ul {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: -15px;
}


#glavni_sadrzaj li {
	font-size: 0.8em;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	color: #666;
	text-align: left;
	letter-spacing: 0.02em;
	padding-right: 150px;
	padding-left: 20px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: disc;
	list-style-position: inside;
	padding-top: 2px;
	margin-left: 20px;
	white-space: normal;
}



#glavni_sadrzaj ol {
	text-indent: -15;
	text-align: left;
	padding-top: 5px;

}
#glavni_sadrzaj ol li {
	font-size: 0.8em;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	color: #666;
	text-align: left;
	letter-spacing: 0.02em;
	padding-right: 150px;
	padding-left: 20px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: decimal;
	list-style-position: inside;
	padding-top: 2px;
	margin-left: 35px;
}
#glavni_sadrzaj ul.nivo2 {
	text-align: left;
	padding-left: 10px;
	padding-bottom: 5px;
	list-style-type: disc;
	list-style-position: inside;
	padding-top: 5px;
	margin-left: 10px;
	white-space: normal;
}

#glavni_sadrzaj ul.nivo2 li{
	font-size: 0.8em;
	font-style: normal;
	line-height: 1.3em;
	font-weight: normal;
	color: #666;
	text-align: left;
	letter-spacing: 0.02em;
	padding-right: 150px;
	padding-left: 20px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: circle;
	list-style-position: inside;
	padding-top: 2px;
	margin-left: 15px;
	white-space: normal;
}
#glavni_sadrzaj ul.nivo3 {
	text-align: left;
	padding-left: 10px;
	padding-bottom: 5px;
	list-style-type: disc;
	list-style-position: inside;
	padding-top: 5px;
	margin-left: 10px;
	white-space: normal;
}
#glavni_sadrzaj ul.nivo3 li {
	font-size: 0.8em;
	font-style: normal;
	line-height: 1.3em;
	font-weight: normal;
	color: #666;
	text-align: left;
	letter-spacing: 0.02em;
	padding-right: 150px;
	padding-left: 20px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: square;
	list-style-position: inside;
	padding-top: 2px;
	margin-left: 30px;
	white-space: normal;
}


#glavni_sadrzaj img {
	float: left;
	margin-right: 30px;
}
#glavni_sadrzaj img.desno {
	float: right;
	margin-right: 5px;
	margin-left: 20px;
}

#glavni_sadrzaj #cijela_sirina {
	float: left;
	margin-right: 30px;
	padding: 20px;
	width: 680px;
	clear: both;
}
#glavni_sadrzaj #slika_desno {
	float: left;
	margin-right: 20px;
	padding: 20px;
	clear: both;
	margin-left: 300px;
	width: 680px;
}

#glavni_sadrzaj #img_sirina {
	float: left;
	margin-right: 30px;
	padding: 20px;
	clear: both;
}





.main #glavni_Desno {
	float: right;
	width: 240px;
}
#glavni_Desno h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	font-variant: normal;
	text-align: left;
	color: #103A66;
	line-height: 2em;
	background-image: url(../Images/naslov_online.png);
	text-indent: -9999px;
	background-repeat: no-repeat;
}
#glavni_Desno #akcija {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	font-variant: normal;
	text-align: left;
	color: #103A66;
	line-height: 2em;
	/* [disabled]text-indent: -9999; */
	text-decoration: none;
	height: 347px;
	width: 230px;
	border: thin dotted #CCC;
	margin-top: 10px;
}
#glavni_Desno #akcija a  {
	text-decoration: none;
	background-image: url(../Images/akcija50posto_neaktivni.jpg);
	background-repeat: no-repeat;
	height: 347px;
	width: 230px;
	display: block;
	text-indent: -9999;
}
#glavni_Desno #akcija a:hover {
	text-decoration: none;
	background-image: url(../Images/akcija50posto_aktivni.jpg);
	background-repeat: no-repeat;
	text-indent: -9999;
}



#glavni_Desno h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	font-variant: normal;
	text-align: left;
	color: #103A66;
}

#glavni_Desno p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	color: #3A3A66;
	line-height: 1.5em;
	white-space: pre;
}

#box1 {
	height: 200px;
	background-color: #F8FBFC;
	margin-top: 12px;
	position: relative;
	margin-right: 10px;
	padding-top: 20px;
	padding-left: 20px;
	border: 1px dotted #CCC;
	padding-bottom: 0px;
	margin-bottom: 15px;
}
#box1 img {
	position: absolute;
	right: 15px;
	bottom: 15px;
}






.footer {
	position: relative;
	height: 160px;
	top: 5px;
	background-color: #F8FBFC;
	float: left;
	background-image: none;
	width: 100%;
	margin-top: 15px;
	border: 1px dotted #666;
	overflow: hidden;
}
#footer_L {
	float: left;
	width: 350px;
	padding-left: 20px;
	text-align: left;
	color: #333;
	padding-top: 20px;
	font-family: Tahoma, Geneva, sans-serif, Calibri;
}
#footer_L h1 {
	line-height: 1.5em;
	font-size: 0.8em;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif, Calibri;
}
#footer_L h2 {
	line-height: 1.5em;
	font-size: 0.8em;

}
#footer_L p#copyright {
	font-size: 0.6em;
	letter-spacing: 0.04em;
}
#footer_L a  {
	color: #0A95CF;
	display: block;
}
#footer_L a:hover {
	color: #4DB800;
	display: block;
}



#footer_L p {
	line-height: 1.2em;
	font-size: 0.8em;
	font-family: Tahoma, Geneva, sans-serif, Calibri;
}
#footer_D {
	float: right;
	width: 552px;
	padding-top: 20px;
	padding-right: 20px;
}





#futer_menu {

}
#footer_menu a {
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif, Calibri;
	color: #333;
	display: block;
}
#footer_menu a:hover {
	color: #0A95CF;
}


#footer_menu ul {
	display: inline;
	list-style-type: none;
}
#footer_menu li {
	display: block;
	float: left;
	padding-right: 20px;
	padding-bottom: 0px;
	border-left-style: solid;
	border-left-color: #333;
	border-left-width: thin;
	padding-left: 5px;
}
li#trenutna{
	color: #103A66 !important;
}
p.trenutna01 {
	color: #0A95CF !important;
}

#footer_menu p#st0 {
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.7em;
	line-height: 1.5em;
}
#footer_menu p#st1 {
	text-align: left;
	text-transform: uppercase;
	font-size: 0.6em;
	line-height: 1.5em;
}
#footer_menu p#st2 {
	text-align: left;
	padding-left: 5px;
	font-size: 0.6em;
	line-height: 1.5em;
}
